MoonshotBezahltBetriebsbereit
Moonshot V1 128k Vision
API-Modellname: moonshot-v1-128k-vision
Moonshot V1 128k Vision ist das Chat-Modell von Moonshot, bereitgestellt über die einheitliche API von Api.Airforce. Es kostet 3,72 € pro Million Eingabe-Tokens und 11,17 € pro Million Ausgabe-Tokens. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Spezifikationen
- Anbieter
- Moonshot
- Typ
- Chat-Modell
Wofür wird Moonshot V1 128k Vision verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
Moonshot V1 128k Vision vs. ähnliche Modelle
| Modell | Intelligenz | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Moonshot V1 128k Vision | — | — | 3,72 € | 11,17 € |
| Kimi K2 | 26.3 | 131K | 0,76 € | 2,99 € |
| Kimi K2 | — | — | 0,76 € | 2,99 € |
| Kimi K2 Turbo | — | — | 2,99 € | 11,93 € |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Kimi K2Moonshot · 0,76 € / 1MKimi K2Moonshot · 0,76 € / 1MKimi K2 TurboMoonshot · 2,99 € / 1MKimi K2.5Moonshot · 0,51 € / 1MKimi K2.6Moonshot · 0,48 € / 1MKimi K2.6 ThinkingMoonshot · 0,48 € / 1MKimi K2.7Moonshot · 0,57 € / 1MKimi K2.7 CodeMoonshot · 0,57 € / 1MMoonshot V1 128kMoonshot · 3,72 € / 1MMoonshot V1 32kMoonshot · 1,86 € / 1MMoonshot V1 32k VisionMoonshot · 1,86 € / 1MMoonshot V1 8kMoonshot · 0,73 € / 1M
Moonshot V1 128k Vision — häufig gestellte Fragen
- Was kostet Moonshot V1 128k Vision?
- Moonshot V1 128k Vision wird Pay-as-you-go abgerechnet: 3,72 € pro 1M Input-Token und 11,17 € pro 1M Output-Token. Kein Abonnement — du zahlst nur, was du verwendest.
- Was kann Moonshot V1 128k Vision?
- Moonshot V1 128k Vision ist das Chat-Modell von Moonshot, zugänglich über die Api.Airforce API.
- Ist Moonshot V1 128k Vision kostenlos nutzbar?
- Moonshot V1 128k Vision ist ein kostenpflichtiges Pay-as-you-go-Modell — kein Abonnement, du wirst nur für die tatsächliche Nutzung berechnet.
- Wie verwende ich Moonshot V1 128k Vision über die API?
- Moonshot V1 128k Vision ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID moonshot-v1-128k-vision zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Moonshot V1 128k Vision?
- Moonshot V1 128k Vision ist das Chat-Modell von Moonshot, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 100+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Moonshot V1 128k Vision über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib moonshot-v1-128k-vision als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "moonshot-v1-128k-vision",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="moonshot-v1-128k-vision",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "moonshot-v1-128k-vision",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);